/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify main-style.css file.

*/

/* Your custom css codes start here: */

.sombra-texto{
    text-shadow: 0.06em 0.1em 0.2em #282626!important;
    padding: 8px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}
.ajusta-texto{
    margin: 0 20px 10px!important;
}
.pr-12{
    padding-right:12px;
}
.texto-branco{
    color: #ffffff;
}
.good{

    font-size: 1px!important;
    padding: 0px!important;
	color:#ffffff!important;
	visibility:hidden;
}
.texto-vitrine{
   font-size: 10px!important;
}
.selecao-combo {
    margin-bottom: 10px;
    height: 40px!important;
    font-size: 14px;
    display: inline-block;
    color: #757575;
    vertical-align: middle;
    padding: 4px 16px;
    border: 1px solid #a9a9b1;
}
#box_menu p.descricaosite {position: absolute;top: -500px;}
#box_menu  {position: absolute;top: -8000px; z-index:4;width:100%;}
.imagem-instagram{
  padding-left: 2px;
  padding-right: 2px;
  width: 220px;
  padding-top: 2px;
  padding-bottom: 10px;
}
.link{
  color:#ffff!important;
}
footer a:hover{
  color:#715bb5!important;
}
#wacht-baixo-round a {
    position: fixed;
    z-index: 9999;
    right: 0;
    float: right;
    top: 90%;
    margin-top: -25px;
    cursor: pointer;
    min-width: 50px;
    max-width: 150px;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0 auto 0 auto;
    background: #20B038;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
    -ms-transition: All 0.5s ease;
    transition: All 0.5s ease;
    border-radius: 50px;
}
#wacht-baixo-round a:before {
    margin-left: 5px;
    margin-right: 5px;
}
.text-theme-colored-white {
    color: #ffffff !important;
}
.remodelar-imagem{
	    inline-size: 10%!important;
}